{
  "hash": "6aa7385c",
  "browserHash": "a3876199",
  "optimized": {
    "react": {
      "src": "../../node_modules/react/index.js",
      "file": "react.js",
      "fileHash": "eec1dd81",
      "needsInterop": true
    },
    "react-dom/client": {
      "src": "../../node_modules/react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "be85cf8b",
      "needsInterop": true
    },
    "react-router-dom": {
      "src": "../../node_modules/react-router-dom/dist/index.js",
      "file": "react-router-dom.js",
      "fileHash": "dc3bbb9d",
      "needsInterop": false
    },
    "@headlessui/react": {
      "src": "../../node_modules/@headlessui/react/dist/headlessui.esm.js",
      "file": "@headlessui_react.js",
      "fileHash": "a4ed943c",
      "needsInterop": false
    },
    "@heroicons/react/24/outline": {
      "src": "../../node_modules/@heroicons/react/24/outline/esm/index.js",
      "file": "@heroicons_react_24_outline.js",
      "fileHash": "08a02318",
      "needsInterop": false
    },
    "@heroicons/react/20/solid": {
      "src": "../../node_modules/@heroicons/react/20/solid/esm/index.js",
      "file": "@heroicons_react_20_solid.js",
      "fileHash": "a26ad170",
      "needsInterop": false
    },
    "framer-motion": {
      "src": "../../node_modules/framer-motion/dist/es/index.mjs",
      "file": "framer-motion.js",
      "fileHash": "d4deaa03",
      "needsInterop": false
    },
    "react-icons/fi": {
      "src": "../../node_modules/react-icons/fi/index.mjs",
      "file": "react-icons_fi.js",
      "fileHash": "8894f9b1",
      "needsInterop": false
    },
    "date-fns": {
      "src": "../../node_modules/date-fns/index.js",
      "file": "date-fns.js",
      "fileHash": "51d96688",
      "needsInterop": false
    },
    "axios": {
      "src": "../../node_modules/axios/index.js",
      "file": "axios.js",
      "fileHash": "38b66fb3",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-K2BGRD5Z": {
      "file": "chunk-K2BGRD5Z.js"
    },
    "chunk-G4O6EYSD": {
      "file": "chunk-G4O6EYSD.js"
    },
    "chunk-ZC22LKFR": {
      "file": "chunk-ZC22LKFR.js"
    }
  }
}